@charset "UTF-8";
.w1920 {
  width: 1920px;
  position: relative;
  left: 50%;
  margin-left: -960px;
}

.w1200 {
  width: 1200px;
  margin: 0 auto;
}

.w1270 {
  width: 1270px;
  margin: 0 auto;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

p {
  margin: 0;
}

.head-bg1 {
  background: #05c04c;
  height: 30px;
}

.head-bg1 .wel {
  line-height: 30px;
  color: #fff;
  font-size: 14px;
}

.head-bg1 .seo {
  line-height: 30px;
  color: #fff;
  font-size: 14px;
}

.head-bg1 .seo a {
  line-height: 30px;
  color: #fff;
  font-size: 14px;
}

.top-index2 .logo {
  line-height: 112px;
}

.top-index2 .top-ad {
  line-height: 112px;
  margin-left: 28px;
}

.top-index2 .sou {
  background: url(../images/sou.png) no-repeat top center;
  width: 42px;
  height: 42px;
  margin-top: 34px;
  position: relative;
}

.top-index2 .tel {
  background: url(../images/tel.png) no-repeat left center;
  padding-left: 46px;
  line-height: 24px;
  margin-top: 30px;
  margin-left: 12px;
}

.ss {
  display: none;
  position: absolute;
  left: -205px;
}

.top-index2 .sou:hover .ss {
  display: block;
}

#formsearch {
  margin-top: 10px;
}

#formsearch input {
  background: #fff;
  border: 1px solid #dddddd;
  float: left;
  outline: none;
}

#formsearch input#keyword {
  height: 24px;
  line-height: 24px;
  padding-left: 5px;
  color: #666;
  width: 163px;
  float: left;
}

#formsearch input#s_btn {
  width: 41px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  background: #05c04c;
  color: #fff;
  border: none;
  cursor: pointer;
  float: right;
}

.menu {
  background: #3a3a3a;
  padding: 5px 0;
}

.x-menu {
  float: none;
}

.x-menu > li {
  background: url(../images/navli.png) no-repeat right center;
  margin: 0;
  padding: 0 38px;
}

.x-menu > li:last-child {
  background: none;
}

.x-menu > li > a {
  height: 47px;
  line-height: 47px;
  color: #ffffff;
  font-size: 17px;
  padding: 0;
}

.x-menu > li > a:hover {
  border-bottom: 4px solid #fff;
  background: none;
}

.x-menu > li.active > a {
  background: none;
}

.bj1 {
  background: url(../images/bj1.jpg) repeat-x top center #2bc154;
  height: 1277px;
  overflow: hidden;
}

.bj1 .box1 {
  padding-top: 60px;
}

.bj1 .box1 .title1 {
  text-align: center;
  font-size: 35px;
  color: #101010;
}

.bj1 .box1 .title1 span {
  display: block;
  font-size: 16px;
  color: #5a5a5a;
}

.bj1 .box1 .con {
  margin-top: 50px;
}

.bj1 .box1 .con .sort1 {
  margin: 0 -25px;
}

.bj1 .box1 .con .sort1 li {
  float: left;
  margin: 0 46px;
}

.bj1 .box1 .con .sort1 li .img {
  width: 170px;
  height: 170px;
  border: 3px solid #212121;
  border-radius: 50%;
}

.bj1 .box1 .con .sort1 li .img img {
  width: 164px;
  height: 164px;
}

.bj1 .box1 .con .sort1 li a {
  display: block;
  text-align: center;
  font-size: 20px;
  color: #5a5a5a;
  padding-top: 18px;
}

.bj1 .box1 .con .sort1 li:hover {
  border-color: #0bc150;
}

.bj1 .box1 .con .p-list {
  margin: 0 -11px;
  margin-top: 99px;
}

.bj1 .box1 .con .p-list li {
  float: left;
  margin: 0 11px;
  padding: 4px 6px;
  background: #fff;
  margin-bottom: 15px;
}

.bj1 .box1 .con .p-list li a.img {
  display: block;
  border: 1px solid #b3b2b2;
}

.bj1 .box1 .con .p-list li a.img img {
  width: 287px;
  height: 273px;
}

.bj1 .box1 .con .p-list li h3 {
  background: #fff;
  height: 34px;
}

.bj1 .box1 .con .p-list li h3 a {
  display: block;
  line-height: 34px;
  font-size: 16px;
  color: #5a5a5a;
  text-align: center;
}

.bj1 .box1 .con .p-list li:hover {
  background: #05c04c;
}

.bj1 .box1 .con .p-list li:hover h3 {
  background: #05c04c;
}

.bj1 .box1 .con .p-list li:hover h3 a {
  color: #fff;
}

.bj1 .box1 .con .p-more {
  width: 212px;
  height: 45px;
  background: #fff;
  border-radius: 30px;
  margin: 0 auto;
  margin-top: 45px;
}

.bj1 .box1 .con .p-more a {
  display: block;
  text-align: center;
  font-size: 16px;
  color: #9d9d9d;
  line-height: 45px;
}

/*cont2*/
.cont2 .w1270 {
  background: url(../images/gdadfg.png) no-repeat right 80px;
  height: 476px;
  overflow: hidden;
}

.a2_c1 {
  width: 630px;
}

.a2_c1 i {
  display: block;
  margin-top: 80px;
  background: url(../images/t1.png) no-repeat top center;
  height: 89px;
  width: 630px;
  font-size: 35px;
  color: #05c04c;
  font-style: normal;
  font-weight: bold;
  line-height: 89px;
}

.a2_c1 h2 {
  color: #05c04c;
  font: 600 25px/42px "微软雅黑";
  background: url(../images/adfgdfg.png) no-repeat left bottom;
  padding-bottom: 20px;
  margin-top: 35px;
}

.a2_c1 h2 span {
  color: #101010;
  font: 500 25px/42px "微软雅黑";
  background: url(../images/afgh1.png) no-repeat right center;
  padding-right: 58px;
  margin-right: 10px;
  display: inline-block;
}

.hfgaghfa {
  color: #101010;
  font: 500 16px/35px "微软雅黑";
  margin-top: 30px;
}

/*cont3*/
.cont3 {
  background: url(../images/bj2.jpg) no-repeat center top;
  height: 762px;
  padding-top: 55px;
  box-sizing: border-box;
  margin-top: 35px;
}

.tit_a3 h2 {
  text-align: center;
  color: #08c14e;
  font: 600 35px/52px "微软雅黑";
}

.tit_a3 h2 span {
  display: block;
  font: 500 16px/32px "微软雅黑";
  color: #4c4c4c;
}

.w1082 {
  width: 1082px;
  margin: 0 auto;
}

.a3_b1 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 40px;
  box-sizing: border-box;
  padding-top: 65px;
}

.a3_b1 li:nth-child(2n) {
  margin-left: 500px;
  text-align: right;
}

.a3_b1 li:nth-child(3), .a3_b1 li:nth-child(4) {
  margin-top: 175px;
}

.a3_b1 li {
  width: 260px;
}

.a3_b1 li h2 {
  color: #101010;
  font: 600 28px/47px "微软雅黑";
}

.a3_b1 li p {
  color: #101010;
  font: 500 15px/27px "微软雅黑";
}

.spbf {
  width: 543px;
  height: 307px;
  margin: -301px 0 0 371px;
  overflow: hidden;
}

.spbf img {
  width: 543px;
  height: 307px;
}

.a3_b2 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 100px 25px 0;
}

.a3_b2 li {
  width: 149px;
  text-align: center;
}

.a3_b2 li a.img {
  display: block;
  background: url(../images/afhgfv1.png) no-repeat center top;
  width: 149px;
  height: 118px;
  text-align: center;
  line-height: 118px;
}

.a3_b2 li a.img img {
  transition: .5s;
}

.a3_b2 li h3 {
  color: #2f2b2b;
  font: 600 19px/46px "微软雅黑";
}

.a3_b2 li a.img:hover img {
  transform: rotateY(180deg);
}

.a3_tpl {
  background: #05c04c;
  height: 49px;
  border-radius: 25px;
  margin: 62px auto 0;
  width: 367px;
}

.a3_tpl h2 {
  text-align: center;
  color: #fff;
  font: 600 24px/49px "微软雅黑";
}

.a3_tpl h2 span {
  font: 500 18px/49px "微软雅黑";
}

/*cont4*/
.cont4 {
  margin-top: 60px;
}

.cont4 .title4 {
  font-size: 36px;
  color: #353535;
  text-align: center;
  font-weight: bold;
}

.cont4 .title4 b {
  font-size: 48px;
  color: #05c04c;
}

.cont4 .sort2 {
  border: 1px solid #05c04c;
  margin-top: 48px;
}

.cont4 .sort2 li {
  float: left;
  border-right: 1px solid #05c04c;
  width: 253px;
}

.cont4 .sort2 li a {
  display: block;
  text-align: center;
  font-size: 18px;
  color: #05c04c;
  line-height: 56px;
}

.cont4 .sort2 li:last-child {
  border-right: none;
}

.cont4 .sort2 li:hover {
  background: #05c04c;
}

.cont4 .sort2 li:hover a {
  color: #fff;
}

.picScroll-left {
  position: relative;
  margin-top: 48px;
}

.picScroll-left .hd {
  overflow: hidden;
}

.picScroll-left .hd .next {
  background: url(../images/left.jpg) no-repeat top center;
  height: 60px;
  width: 45px;
  position: absolute;
  left: -60px;
  top: 95px;
}

.picScroll-left .hd .prev {
  background: url(../images/right.jpg) no-repeat top center;
  height: 60px;
  width: 45px;
  position: absolute;
  right: -60px;
  top: 95px;
}

.picScroll-left .tempWrap {
  width: 1280px !important;
  margin-left: -10px !important;
}

.picScroll-left .bd ul {
  overflow: hidden;
  zoom: 1;
}

.picScroll-left .bd ul li {
  margin: 0 16px;
  float: left;
  _display: inline;
  overflow: hidden;
  text-align: center;
}

.picScroll-left .bd ul li .pic {
  text-align: center;
}

.picScroll-left .bd ul li .pic img {
  width: 292px;
  height: 248px;
  display: block;
}

.picScroll-left .bd ul li .title a {
  display: block;
  font-size: 16px;
  color: #5a5a5a;
  line-height: 40px;
}

.cont5 {
  background: url(../images/bj3.jpg) no-repeat top center;
  height: 374px;
  overflow: hidden;
  margin-top: 45px;
}

.cont5 .about-index {
  padding-top: 145px;
}

.cont5 .about-index .title5 {
  font-size: 35px;
  color: #05c04c;
  font-weight: bold;
  text-transform: uppercase;
  margin-left: 50px;
}

.cont5 .about-index .title5 span {
  font-size: 28px;
  color: #505050;
  display: block;
  line-height: 37px;
}

.cont5 .about-index .about-con {
  margin-right: 35px;
  width: 845px;
}

.cont5 .about-index .about-con p {
  font-size: 14px;
  color: #5a5a5a;
  line-height: 26px;
  text-align: justify;
}

.cont5 .about-index .about-con .abmore {
  width: 125px;
  height: 35px;
  border-radius: 13px;
  background-color: #05c04c;
  margin-top: 22px;
}

.cont5 .about-index .about-con .abmore a {
  display: block;
  color: #fff;
  text-align: center;
  line-height: 35px;
}

.news-index {
  padding-top: 50px;
}

.news-index .title6 {
  font-size: 35px;
  color: #101010;
  text-align: center;
  font-weight: bold;
}

.news-index .title6 span {
  display: block;
  font-size: 16px;
  color: #5a5a5a;
  font-weight: normal;
  padding-top: 5px;
}

.news-index .con {
  margin-top: 30px;
}

.news-index .con .newsl {
  width: 790px;
}

.news-index .con .newsl .news-list1 li {
  border: 1px solid #e6e6e6;
  padding: 8px 10px;
  margin-bottom: 6px;
}

.news-index .con .newsl .news-list1 li .img1 {
  width: 202px;
  height: 129px;
}

.news-index .con .newsl .news-list1 li .img1 img {
  width: 202px;
  height: 129px;
}

.news-index .con .newsl .news-list1 li .wen1 {
  width: 540px;
}

.news-index .con .newsl .news-list1 li .wen1 a {
  display: block;
  font-size: 16px;
  color: #101010;
  font-weight: bold;
  margin: 13px 0;
}

.news-index .con .newsl .news-list1 li .wen1 h2 {
  font-size: 14px;
  color: #737373;
  line-height: 24px;
}

.news-index .con .newsl .news-list1 li .wen1 span {
  display: block;
  font-size: 14px;
  color: #737373;
  margin-top: 10px;
}

.news-index .con .newsl .news-list1 li:hover .wen1 a {
  color: #05c04c;
}

.news-index .con .newsr {
  width: 440px;
  height: 300px;
  border: 1px solid #e6e6e6;
  overflow: hidden;
}

.news-index .con .newsr .title7 {
  font-size: 24px;
  color: #ffffff;
  text-align: center;
  background: #05c04c;
  height: 50px;
  line-height: 50px;
}

.picScroll-left2 {
  overflow: hidden;
  position: relative;
}

.picScroll-left2 .infoList li {
  margin: 15px 12px;
  border-bottom: 1px solid #ededed;
}

.picScroll-left2 .infoList li .date {
  float: left;
  width: 36px;
  height: 36px;
  background: #05c04c;
  border-radius: 50%;
  text-align: center;
  line-height: 36px;
  font-size: 18px;
  color: #fff;
  margin-top: 13px;
}

.picScroll-left2 .infoList li .wen2 {
  width: 348px;
}

.picScroll-left2 .infoList li .wen2 a {
  display: block;
  font-size: 16px;
  color: #565656;
  font-weight: bold;
}

.picScroll-left2 .infoList li .wen2 h2 {
  font-size: 14px;
  color: #696969;
  line-height: 18px;
  margin-top: 5px;
  display: block;
  padding-bottom: 12px;
}

.picScroll-left2 .infoList li .wen2 a:hover {
  color: #05c04c;
}

.link {
  margin-top: 25px;
}

/*foot*/
.foot1 {
  background: #05c04c;
  height: 66px;
  color: #fff;
  margin-top: 25px;
}

.foot1 a {
  color: #fff;
}

.d_nav a {
  color: #fff;
  font: 500 17px/66px "微软雅黑";
  margin: 0 44px;
}

.d_nav a + a {
  margin-left: 25px;
}

.d_tpla {
  font: 500 15px/25px "微软雅黑";
  letter-spacing: 20px;
  margin-top: 7px;
}

.foot2 {
  background: url(../images/foot1.jpg) repeat-x center top;
  height: 282px;
  overflow: hidden;
  padding-top: 50px;
  box-sizing: border-box;
}

.fo2_a1 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.foaghah_aa {
  color: #fff;
  font: 500 16px/27px "微软雅黑";
  padding-left: 68px;
}

.foaghah_aa h2 {
  font: 500 16px/27px "微软雅黑";
}

.foaghah_aa1 {
  background: url(../images/aa1.png) no-repeat left center;
}

.foaghah_aa2 {
  background: url(../images/aa2.png) no-repeat left center;
}

.foaghah_aa3 {
  background: url(../images/aa3.png) no-repeat left center;
}

.fo2_a2 {
  height: 154px;
  margin-top: 29px;
}

.demo-copyright1 {
  color: #fff;
  font: 500 12px/25px "微软雅黑";
  width: 635px;
}

.demo-copyright1 a {
  color: #fff;
}

.fo2_a2 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}

.fang {
  overflow: hidden;
}

.fang img {
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.fang:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
